function FileData_Pairs(x)
{
x.t("tibemssession","create");
x.t("tibemssession","session");
x.t("tibemssession","page");
x.t("parameter","description");
x.t("tibemsmsgrequestor_request","may");
x.t("tibemsmsgrequestor_request","page");
x.t("144","tibemsmsgrequestor_close");
x.t("tibemsdestination","destination");
x.t("tibemsdestination","page");
x.t("200","tibemssession");
x.t("within","session");
x.t("create","tibemssession");
x.t("create","destination");
x.t("create","message");
x.t("create","tibemsmsgrequestor");
x.t("create","tibemsqueue");
x.t("description","session");
x.t("delivery","mode");
x.t("replies","create");
x.t("replies","internally");
x.t("recommend","programs");
x.t("arguments","send");
x.t("topic","internal");
x.t("topic","created");
x.t("end-call","session");
x.t("reply","tibemsmsgrequestor_request");
x.t("reply","pairs");
x.t("mode","either");
x.t("supply","first");
x.t("close","requestor");
x.t("operates","within");
x.t("tibems_dups_ok_acknowledge","msgrequestor");
x.t("tibems-status","end-call");
x.t("queue","internal");
x.t("queue","created");
x.t("new","requestor");
x.t("tibemsmsgrequestor_close","closes");
x.t("tibemsmsgrequestor_close","page");
x.t("tibems_status","tibemsmsgrequestor_create");
x.t("cobol","call");
x.t("requestor","operates");
x.t("requestor","sends");
x.t("requestor","declaration");
x.t("requestor","tibemsmsgrequestor");
x.t("requestor","location");
x.t("requestor","object");
x.t("requestor\u2019s","session");
x.t("tibems_auto_acknowledge","tibems_dups_ok_acknowledge");
x.t("returning","tibems-status");
x.t("argument","remarks");
x.t("tibemsmsgrequestor_create","tibemssession");
x.t("tibemsmsgrequestor_create","tibemsmsgrequestor_create");
x.t("tibemsmsgrequestor_create","function");
x.t("tibemsmsgrequestor_create","tibco");
x.t("tibemsmsgrequestor_create","using");
x.t("session","supply");
x.t("session","requestor");
x.t("session","session");
x.t("session","destination");
x.t("session","side");
x.t("session","reference");
x.t("session","msgrequestor");
x.t("session","tibemsmsgrequestor");
x.t("session","transaction");
x.t("parameters","parameter");
x.t("sends","request");
x.t("destination","arguments");
x.t("destination","cobol");
x.t("destination","requestor");
x.t("destination","returning");
x.t("destination","destination");
x.t("destination","request");
x.t("destination","usage");
x.t("destination","using");
x.t("destination","waits");
x.t("programs","follow");
x.t("pairs","close");
x.t("request","reply");
x.t("request","messages");
x.t("request","receive");
x.t("messages","destination");
x.t("messages","sent");
x.t("first","argument");
x.t("side","effect");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","requestor");
x.t("receive","reply");
x.t("may","repeat");
x.t("stores","new");
x.t("requests","replies");
x.t("step","several");
x.t("internal","temporary");
x.t("closes","requestor\u2019s");
x.t("purpose","create");
x.t("reference","msgrequestor");
x.t("follow","steps");
x.t("steps","create");
x.t("tibco","software");
x.t("message","requestor");
x.t("msgrequestor","tibemsdestination");
x.t("msgrequestor","destination");
x.t("msgrequestor","function");
x.t("msgrequestor","value");
x.t("value","session");
x.t("value","destination");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("send","request");
x.t("several","request");
x.t("temporary","topic");
x.t("temporary","queue");
x.t("temporary","destination");
x.t("tibemstopic","requests");
x.t("286","tibco");
x.t("tibemsmsgrequestor","tibemsmsgrequestor_create");
x.t("tibemsmsgrequestor","msgrequestor");
x.t("tibemsmsgrequestor","using");
x.t("location","destination");
x.t("remarks","recommend");
x.t("page","144");
x.t("page","200");
x.t("page","286");
x.t("page","197");
x.t("internally","created");
x.t("semantics","delivery");
x.t("tibemsqueue","tibemstopic");
x.t("repeat","step");
x.t("transaction","semantics");
x.t("call","tibemsmsgrequestor_create");
x.t("call","call");
x.t("created","temporary");
x.t("created","used");
x.t("pointer","parameters");
x.t("either","tibems_auto_acknowledge");
x.t("used","create");
x.t("used","destination");
x.t("using","session");
x.t("using","value");
x.t("waits","replies");
x.t("effect","tibemsdestination");
x.t("197","tibemsmsgrequestor_request");
x.t("sent","topic");
x.t("sent","queue");
x.t("object","tibemsmsgrequestor_close");
}
